uuid: 89577dbb-1cc5-4c2e-8e7e-790604680cbf
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_microblog_sms
field_name: field_microblog_sms
entity_type: node
type: string
settings:
  max_length: 1020
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
